<?
require('conexion.php');

header('Content-Type: text/xml');//le digo al browser que es un documento xml
echo '<?xml version="1.0" encoding="iso-8859-1" standalone="no"?>';//le coloco la version de xml y a codificacion



$cod_coche = $_GET['cod_coche'];



$sql="SELECT * FROM vehiculo1 WHERE CODIINT='$cod_coche'";
$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
//print odbc_result_all($result,"border=1");

echo '<vehiculos>';

while ($row = odbc_fetch_array($result)) {
	
	//echo $row['CODIGO'].' - '.$row['NOMBRE'].'<br />';
	echo '<vehiculo>';
	echo '<codigo>'.$row['CODIINT'].'</codigo>';
	echo '<marca>'.$row['MARCA'].'</marca>';
	echo '<modelo>'.$row['MODELO'].'</modelo>';
	echo '<grupo>'.$row['GRUPO'].'</grupo>';
	echo '</vehiculo>';
	
}

echo '</vehiculos>';

?>